<template>
  <section>
    <div class="waves">
      <svg
        width="100%"
        height="200px"
        fill="none"
        version="1.1"
        xmlns="http://www.w3.org/2000/svg"
      >
        <linearGradient
          id="grad1"
          x1="0%"
          y1="0%"
          x2="100%"
          y2="0%"
        >
          <stop
            offset="0%"
            stop-color="red"
          />
          <stop
            offset="50%"
            stop-color="#FF0000"
          />
          <stop
            offset="100%"
            stop-color="#FF0000"
          />
        </linearGradient>
        <path
          fill="url(#grad1)"
          d="
          M0 67
          C 273,183
            822,-40
            1920.00,106

          V 359
          H 0
          V 67
          Z"
        >
          <animate
            repeatCount="indefinite"
            attributeName="d"
            dur="15s"
            attributeType="XML"
            values="
            M0 77
            C 473,283
              822,-40
              1920,116

            V 359
            H 0
            V 67
            Z;

            M0 77
            C 473,-40
              1222,283
              1920,136

            V 359
            H 0
            V 67
            Z;

            M0 77
            C 973,260
              1722,-53
              1920,120

            V 359
            H 0
            V 67
            Z;

            M0 77
            C 473,283
              822,-40
              1920,116

            V 359
            H 0
            V 67
            Z
            "
          />
        </path>
      </svg>
    </div>
  </section>

  <section
    id="about-me"
    class="red section-min-height-65"
  >
    <div class="container">
      <div class="row">
        <div class="col text-white">
          <h4>
            <b>ABOUT ME</b>
          </h4>
          <br>
          <h4>
            I would describe myself as an active outgoing person with lots of hobbies and
            interests.
            Meeting new people, sharing experiences or interests and learning from each other,
            applies in my private life as well as in my work life.
            I love swimming, cycling and mostly every other sport with friends.
            Coding in the evening with some music or studying for college often ends my day.
            On the weekends with good weather I often ride my motorcycle and meet my family or
            friends for a BBQ.
          </h4>
          <br>
          <h5>
            To contact me use: <a
              href="mailto:carlvbock"
              class=" text-white"
            >carlvbock@gmail.com</a>
          </h5>
          <div class="mt-3">
            <h5>
              My GitLab Account:
              <a
                class=" text-white"
                href="https://gitlab.com/dev.ops.cvb"
              >gitlab</a>
            </h5>
          </div>
        </div>
        <div class="col-lg-4">
          <img
            src="../../assets/6927.jpg"
            class="image"
          >
        </div>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: 'AboutMeText'
}
</script>
